@media (max-width:900px){
  .pn1mr666r .wuxu0nm6onysx{align-items:flex-start;flex-direction:column;padding:14px 0}
  .fanxvca{justify-content:flex-start}
  .kfp2dakv5gyp,.g9rqzf7co,.ywwj6cy5,.k1j6icokbd9342y,.t2asmlrno2yck{grid-template-columns:1fr!important}
  .pnmbxl2wh{display:block!important;transform:none!important}
  .v6ibsx3f0 .ywwj6cy5{grid-template-columns:1fr}
  .a1k3l5wj h2{font-size:34px}
}
@media (max-width:560px){
  .wuxu0nm6onysx{width:min(100% - 24px,1180px)}
  .kfp2dakv5gyp{padding:18px}
  .g1avrugmjxhwz8{padding:6px 7px;font-size:13px}
  .tg69f35p,.pnmbxl2wh,.cuydbju7vys47d,.cpggxb7u,.byf8ns1ocslj,.n60regazyk{padding:16px}
}
